Subject: Git in Outreachy?

From: Taylor Blau <[email-masked]>
Date: Thu, 2 Sep 2021 22:40:45 -0400

Are we interested in participating in the December 2021 round of
Outreachy? September 3rd (tomorrow at 4pm UTC) is the initial community
application deadline.

Christian, Peff, and I discussed off-list that we would each try to pull
together funding for one intern from GitHub and GitLab respectively.

If we're interested, the project submission deadline is September 23rd
[1]. By then, we'd need:

  - Volunteers to act as mentors

  - Updates to our applicant materials on git.github.io (project ideas,
    as well as potential microprojects).

Thanks,
Taylor

[1]: https://www.outreachy.org/docs/community/#current-timeline